%define module 	Exporter-Lite
%define version 0.01
%define release 1mdk

Summary:	Exporter-Lite perl module
Name: 		perl-%{module}
Version: 	%{version}
Release: 	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Url:		http://www.cpan.org
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Exporter/%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel >= 0:5.600
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This is an alternative to Exporter intended to provide a lightweight
subset of its functionality.  It supports "import()", @EXPORT and
@EXPORT_OK and not a whole lot else.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
#%doc README Changes
%{perl_vendorlib}/Exporter/Lite.pm
%{_mandir}/*/*


%changelog
* Thu Nov 27 2003 Stefan van der Eijk <stefan@eijk.nu> 0.01-1mdk
- initial mdk package
